/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
mark {
background-color: rgba(0,0,0,0);
}

.centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 

.woocommerce-page .related.products {
    clear: both;
}

/*--sidebar--*/
div#advwidget-2{
margin-bottom:0px;
padding-bottom:0px;
}


.et_pb_widget.woocommerce h4{
border-bottom:1px solid #333;
background:#EEEFF0;
color:#7EB853;
line-height:1.1;
margin-bottom:5px;
padding:5px 5px 5px 5px;

}
/*recently viewed products*/
.et_pb_widget.woocommerce.widget_recently_viewed_products
ul li{
padding:5px 3px;

border-bottom:1px dashed #888;
margin-bottom:5px;
font-weight:normal;
}
.et_pb_widget.woocommerce.widget_recently_viewed_products
ul li a{
font-weight:normal;
line-height:1.3;


}

.et_pb_widget.woocommerce.widget_recently_viewed_products
ul li a img{
width:60px!important;
height:auto!important;
}

hr{
    background-color: #94C83D;
    border-width: 0;
    padding-top: 1px;
margin-bottom:20px!important;
}

h3.et_pb_gallery_title{color:#94C83D1!important; size:1.4em!important;}

.fa.fa-facebook-square.fa-2x {color:#fff!important;}
.websiteby a{font-weight:400!important; font-size:0.8em!important; color:#666666!important;}

ul.et-social-icons
li.et-social-icon.et-social-rss a.icon:before{
  content: "\e09a"!important;
}

.et-social-twitter a.icon:before { content: '\e095'; }
